Bug 115190 - printf-style problems
printf-style problems
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus-media (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-08 05:47 EST by d.binderman
Modified: 2015-02-17 13:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 14:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description d.binderman 2004-02-08 05:47:46 EST
Description of problem:

I just tried to compile package nautilus-media-0.3.1-1 from Fedora.

The compiler said

1.

gnome-test.c:37: warning: too many arguments for format

The source code is

        g_print ("DEBUG: running audio_view_dispose\n", av);

Suggest %p for av

        g_print ("DEBUG: running audio_view_dispose %p\n", av);


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Colin Walters 2004-06-21 14:28:55 EDT
I just fixed this upstream.

Note You need to log in before you can comment on or make changes to this bug.